Plotting L1-L2 neighbor number distributions
============================================

NB. First make sure that file names in fileNames.py are correct.

L1L2_neighbor_number_distribution.py: plot L1-L2 neighbor number distributions
